Subject: bug#6737: 24.0.50; Feature request for vc-annotate.el

From: [email-masked] (Aneesh Kumar K.V)
Date: Tue, 27 Jul 2010 10:53:29 +0530

It would be nice to support incremental blame support in vc-annotate.el.
Currently we have to wait for the full blame information before the
annotate buffer is available. git blame support incremental blame
feature which should be used to imporve the user experience. A similar
implementation can be found at git://git.bunkus.org/mo-git-blame.git

-aneesh